{block title}{$courseInfo->name}{/block}

{block content}
{capture $subContent}
    {if $courseInfo}
        <header>
            <h2>{$courseInfo->name}</h2>
        </header>
        <p>
            {$courseInfo->description}
        </p>
        {if $courseInfo->takeAway}
            <p>
                {$courseInfo->takeAway}
            </p>
        {/if}
        {if $courseInfo->note}
            <p>
                {$courseInfo->note}
            </p>
        {/if}
        <p>      
            Cena: {$courseInfo->price}<br/>
            
            {if $courseInfo->equipment}
                <p>
                    Co s sebou: {$courseInfo->equipment}<br/>
                </p>
            {/if}
            
        </p>
        {if $courseInfo->quote}
            <p>
                <em style="font-style: italic;">
                    {$courseInfo->quote}
                </em>
                <br/>
                {if $courseInfo->quotator}
                    -{$courseInfo->quotator}
                {/if}
            </p>
        {else}    
        {/if}   
        <div style="display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-around; align-items: center; align-content: center;">
            {foreach $images as $image}
                <div>
                    <a href="/images/{$imageDir}/{$image}" 
                       class="lightview" 
                       data-lightview-group="examples" 
                       data-lightview-group-options="controls: 'thumbnails'" 
                        data-lightview-options="thumbnail: '/images/{$imageDir}/thumb/{$image}'">
                           <img src="/images/{$imageDir}/thumb/{$image}" />
                    </a>
                </div>
            {/foreach} 
        </div>
        <br/>
        {if !empty($events)}  
            <header>
                    <h2>Vypsané kurzy:</h2>
            </header>       
            {foreach $events as $date => $event}
                <p> 
                    Kdy: {$event["formatDate"]}<br/>
                    {if !is_null($event["description"])}{$event["description"]}<br/>{/if}
                    Kde: {if is_null($event["where"])}<a n:href="Kontakt:default">Ateliér Šamamky</a>{else}{$event["where"]}{/if}<br/>
                    Detailnější informace o kurzu <a n:href="Kurzy:detail $event['course']">{$event["courseName"]}</a><br/>
                    <a href="{$event["registerLink"]}">Přihlásit se na kurz!</a>
                </p>
            {/foreach}                          
        {/if}
    {/if}
{/capture}
{include 'subLayout.latte', subContent => $subContent}
{/block}

